@charset "utf-8";
/* CSS Document */

._label-choi {
  position: absolute;
  top: 0px;
  left: 0px;
}



.cars-plan-box ._table th {
  padding: 5px 0px;
}

.cars-plan-box ._table td {
  padding: 5px 0px;
}

.cars-plan-box ._table thead th {
  padding: 4px 0px 6px 0px;
}

.cars-plan-box ._table tbody th.f2d_choi-hanten a {
  background-color: #39bc00;
  color: #FFFFFF;
}

.cars-plan-box ._table tbody td {
  font-size: 14px;
}

.cars-plan-box ._table tfoot {
}

.cars-plan-box ._table tfoot td {
  color: #E53958;
}

.f2d-e-button-group {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

ol.list_parentheses{
  padding:0 0 0 2em;
  margin:0;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

.f2d-margin-b-0 {
  margin-bottom: 0px;
}









.f2d-cars-summary-box {
  padding: 1em;
  margin-bottom: 24px;
}

.f2d-cars-summary-box ul {
  margin-left: -1.2%;
  margin-right: -1.2%;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  clear: both;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: scroll;
  -ms-flex-flow: nowrap;
      flex-flow: nowrap;
  overflow-y: hidden;
}

.f2d-cars-summary-box ul ._item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 23%;
          flex: 0 0 23%;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
}

.f2d-cars-summary-box ul ._item > *:last-child {
  margin-bottom: 0;
}

.f2d-cars-summary-box ._item {
  color: inherit;
  position: relative;
}

.f2d-cars-summary-box ._item > a {
  width: 100%;
  display: block;
  color: inherit;
  height: inherit;
  text-decoration: none;
  -webkit-transition: 280ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: 280ms cubic-bezier(0.4, 0, 0.2, 1);
}

.f2d-cars-summary-box ._item > a:hover {
  opacity: .5;
  -webkit-transition: 280ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: 280ms cubic-bezier(0.4, 0, 0.2, 1);
}

.f2d-cars-summary-box ._img {
  margin-left: auto;
  margin-right: auto;
}

.f2d-cars-summary-box ._label {
  position: absolute;
  top: -6px;
  left: -6px;
}

.f2d-cars-summary-box ._text + ._text {
  margin-top: 16px;
}

.cars-spec-box .f2d-cars-exp-tbl th {
	padding: 0;
	height: 50px;
	vertical-align: middle;
}

.cars-spec-box .f2d-cars-exp-tbl td {
	padding: 0;
	height: 0;
	vertical-align: middle;
}

.cars-spec-box .f2d-cars-exp-tbl a{
	height: 100%;
	padding: 2px 5px;
	display: flex;
	align-items: center;
}

.f2d-guide1 {
  position: relative;
}
 
.f2d-guide2 {
  position: absolute;
  top: -100px;
  left: 532px;
}




@media screen and (max-width: 599.999px) {

  .fd2-rec-button-padd {
    padding: 0.9rem 0rem;
  }
  
  .f2d-saiyou-button {
    position: static;
  }

  .f2d-cars-summary-box {
    margin-bottom: 16px;
  }
  .f2d-cars-summary-box {
    padding: 0.8em 0 1em 16px;
    margin-right: -16px;
    margin-left: -16px;
    border-right-width: 0;
    border-left-width: 0;
  }
  .f2d-cars-summary-box ul {
    margin-left: -2.0000033333%;
    margin-right: -2.0000033333%;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    clear: both;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow: scroll;
    -ms-flex-flow: nowrap;
        flex-flow: nowrap;
  }
  .f2d-cars-summary-box ul ._item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 53%;
            flex: 0 0 53%;
    margin-left: 2.0000033333%;
    margin-right: 2.0000033333%;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column wrap;
            flex-flow: column wrap;
  }
  .f2d-cars-summary-box ul ._item > *:last-child {
    margin-bottom: 0;
  }
  .f2d-cars-summary-box ._item {
    max-width: inherit;
    margin-top: 6px;
  }
  .f2d-cars-summary-box ._text + ._text {
    margin-top: 16px;
  }

  .cars-spec-box .f2d-cars-exp-tbl th {
    width: 33%;
  }


}
